/* Bottom margin title */
"	Bottom" = "	Nertill";

/* Left margin title */
"	Left" = "	Vänster";

/* Right margin title */
"	Right" = "	Höger";

/* Top margin title */
"	Top" = "	Högst upp";

/* Format string for the Paper Margins tooltip */
"  Top %@  Bottom %@\n  Left %@  Right %@" = " Upptill %1$@ Nedtill %2$@\n Vänster %3$@ Höger %4$@";

/* The text added to the summary panel. */
" to " = " till ";

/* Format string for margin numbers in cm */
"##.## cm" = "##,## cm";

/* Format string for margin numbers in inches */
"##.## in" = "##,## tum";

/* Scheduler Time without Date Summary Text */
"%@ %@" = "%1$@ %2$@";

/* Scheduler Time with Date Summary Text */
"%@ %@ %@ %@" = "%1$@ %2$@ %3$@ %4$@";

/* Format string for creating new page size names */
"%@ %d" = "%1$@ %2$d";

/* Metric format string for the custom page size dialog text fields */
"%@ cm;0.00 cm;%@ cm" = "%1$@ cm;0.00 cm;%2$@ cm";

/* English format string for the custom page size dialog text fields */
"%@ in;0.00 in;%@ in" = "%1$@ tum;0.00 tum;%2$@ tum";

/* The text added to the summary panel. */
", Collated" = ", Sorterat";

/* ColorSync Ellipsis */
"..." = "…";

/* ColorSync Add Filters... */
"Add Filters..." = "Lägg till filter…";

/* Cover Page After Document */
"After Document" = "Efter dokument";

/* The text added to the summary panel. */
"All" = "Alla";

/* Print summary */
"All pages" = "Alla sidor";

/* All pages summary */
"All pages from" = "Alla sidor från";

/* The first item in the printer popup */
"Any Printer" = "Alla skrivare";

/* ColorSync Application Manages Colors */
"Application Manages Colors" = "Programmet hanterar färger";

/* Auto Select summary */
"Auto Select" = "Automatiskt val";

/* Automatic summary */
"Automatic" = "Automatiskt";

/* Cover Page Before Document */
"Before Document" = "Före dokument";

/* Summary title for Cover Page Billing Info */
"Billing Info" = "Fakturering";

/* Border Thickness summary */
"Border Thickness" = "Ramens tjocklek";

/* Classified Cover Page Type */
"classified" = "hemligstämplat";

/* ColorSync Color Handling */
"Color Handling" = "Färghantering";

/* ColorSync Color Handoff Space */
"Color Handoff Space" = "Färgdeponeringsutrymme";

/* ColorSync ColorSync creates device independent color for PostScript printer */
"ColorSync creates device independent color for PostScript printer" = "ColorSync skapar enhetsoberoende färger för PostScript-skrivare";

/* ColorSync ColorSync Manages Color */
"ColorSync Manages Color" = "ColorSync hanterar färger";

/* COLOR_MATCHING_COLORSYNC */
"ColorSync" = "ColorSync";

/* COLOR_MATCHING_IN_PRINTER_MATCHING */
"In Printer" = "I skrivaren";

/* COLOR_MATCHING_POPUP_OTHER_PROFILES */
"Other Profiles..." = "Andra profiler…";

/* COLOR_MATCHING_VENDOR_MATCHING */
"Vendor Matching" = "Leverantörsmatchning";

/* COLOR_MATCHING_UNKNOWN_PROFILE */
"Profile Unknown" = "Profilen är okänd";

/* COLOR_MATCHING_SUMMARY_PROFILE_NAME */
"Selected Profile" = "Vald profil";

/* COLOR_MATCHING_NONAUTOMATIC_WARNING */
"WARNING - unexpected results may occur when using the selected profile" = "VARNING - oväntade resultat kan uppstå om du använder markerad profil";

/* ColorSync Manages Colors */
"ColorSync Manages Colors" = "ColorSync hanterar färger";

/* ColorSync ColorSync matches color using printer profile (see Print Summary for details) */
"ColorSync matches color using printer profile (see Print Summary for details)" = "ColorSync matchar färger med skrivarprofiler (se Skrivarlista för detaljer)";

/* Confidential Cover Page Type */
"confidential" = "konfidentiellt";

/* Summary title for Copies & Pages */
"Copies" = "Exemplar";

/* Name in the PDE popup for Copies & Pages */
"Copies & Pages" = "Exemplar och sidor";

/* Name in the PDE popup for Cover Page */
"Cover Page" = "Skiljeblad";

/* Summary title for Cover Page Type */
"Cover Page Type" = "Typ av skiljeblad";

/* COLOR_MATCHING_PDE_NAME */
"Color Matching" = "Färgmatchning";

/* ColorSync Custom profile */
"Custom profile: " = "Anpassad profil: ";

/* Fax Cover Page Date Label */
"Date:" = "Datum:";

/* Print summary title */
"Destination paper size" = "Målpappersstorlek:";

/* Summary title for the Fax Modem Dialing subject */
"Dialing" = "Ringer upp";

/* Summary for Display alert */
"Display alert" = "Visa varning";

/* Print summary */
"Document paper" = "Dokumentpapper";

/* Summary title for document size */
"Document Size" = "Dokumentstorlek";

/* Border summary */
"Double hairline" = "Dubbla hårfina linjer";

/* Border summary */
"Double thin line" = "Dubbla tunna linjer";

/* ColorSync Driver may perform custom color correction */
"Driver may perform custom color correction" = "Drivrutinen kan göra anpassad färgkorrektion";

/* Name in the PDE popup for Error Handling */
"Error Handling" = "Felhantering";

/* The message in the alert explaining that there was an error in the copies field. */
"The value in the \"Copies\" field is out of range." = "Värdet i fältet \“Kopior\” ligger utanför tillåtet område.";

/* The message in the alert explaining that there was an error in the page range field. */
"Error:  Invalid Page Range." = "Fel: ogiltigt sidintervall.";

/* The message in the alert explaining that there was an error in the From page range field. */
"The value in the \"From\" field is out of range." = "Värdet i fältet \“Från\” ligger utanför tillåtet område.";

/* The message in the alert explaining that there was an error in the To page range field. */
"The value in the \"to\" field is out of range." = "Värdet i fältet \“till” ligger utanför tillåtet område.";

/* The message in the alert explaining that there was an error in the scale field in Page Setup. */
"The value in the \"Scale\" field is out of range." = "Värdet i fältet \“Skala\” ligger utanför tillåtet område.";

/* Print summary */
"Even numbered pages" = "Sidor med jämna nummer";

/* ColorSync Factory profile */
"Factory profile:" = "Fabriksprofil:";

/* Name in the PDE popup for the Fax Cover Page */
"Fax Cover Page" = "Faxskiljeblad";

/* Name in the PDE popup for the Fax Information */
"Fax Information" = "Faxinformation";

/* Name in the PDE popup for the Fax Modem Page */
"Fax Modem" = "Faxmodem";

/* Title for the Feature Sets Popup Button */
"Feature Sets:" = "Funktionsuppsättningar:";

/* First page summary */
"First page from" = "Första sidan från";

/* Summary title for the formatting printer */
"Format for:" = "Format för:";

/* Fax Cover Page From Label */
"From:" = "Från:";

/* Scheduler Priority High Text */
"High" = "Hög";

/* ColorSync Image Black Point Compensation */
"Image Black Point Compensation" = "Svartpunktskompensation för bild";

/* ColorSync Image Rendering Intent */
"Image Rendering Intent" = "Bildrenderingsmetod";

/* ColorSync More profiles... */
"More profiles..." = "Fler profiler…";

/* ColorSync Less profiles... */
"Less profiles..." = "Färre profiler…";

/* Name in the PDE popup fo iPhoto */
"iPhoto" = "iPhoto";

/* Text for landscape orientation */
"Landscape" = "Liggande";

/* Name in the PDE popup for Layout */
"Layout" = "Layout";

/* LAYOUT_PDE_REV_ORIENT_SUMMARY */
"Reverse Page Orientation" = "Byt sidoriktning";

/* Layout direction summary */
"Layout Direction" = "Utskriftsriktning";

/* Layout direction summary */
"Left-Right-Top-Bottom" = "Vänstra-Högra-Övre-Nedre";

/* Duplex Long-Edge summary */
"Long-Edge Binding" = "Häftning långsida";

/* Scheduler Priority Low Text */
"Low" = "Låg";

/* The message in the alert explaining that the page range must have the smaller page number in the FROM: field and the larger number in the TO: field. */
"Make sure that the pages are not reversed." = "Kontrollera att sidorna inte har vänts.";

/* Menu item for showng the Custom Page Size dialog */
"Manage Custom Sizes..." = "Hantera anpassade storlekar…";

/* Scheduler Priority Medium Text */
"Medium" = "Mellan";

/* Summary title for the Fax Cover Page message */
/* Summary title for the Fax Cover Page subject */
"Message" = "Meddelande";

/* Cover Page None */
"No Cover Page" = "Inget skiljeblad";

/* ColorSync No Filters available */
"No Filters available" = "Inga filter är tillgängliga";

/* ColorSync No Quartz Filter */
"No Quartz Filter" = "Inget Quartz-filter";

/* Summary for No special reporting */
"No special reporting" = "Ingen rapport";

/* ColorSync None */
/* Fax Cover Page mesage none */
"None" = "Ingen";

/* Normal summary */
"Normal" = "Normal";

/* Scheduler Now Summary Text */
"Now" = "Nu";

/* Print summary */
"Odd numbered pages" = "Sidor med udda nummer";

/* Print summary */
/*   Fax Modem Wait for dial tone Off Summary Text */
/*   Duplex off summary */
/*   Fax Modem Sound Off Summary Text */
/*	 LAYOUT_PDE_REV_ORIENT_OFF */
"Off" = "Av";

/* The label for the confirmation button. */
"OK" = "OK";

/* PAPER_HANDLING_SCALE_DOWN_ONLY_ON_SUMMARY */
"Scale Down On" = "På";

/* SCHEDULER_ON_SUMMARY */
"Scheduler On" = "På";

/* FAX_MODEM_SOUND_ON_SUMMARY */
"Fax Modem Sound On" = "På";

/* FAX_MODEM_WAIT_FOR_DIAL_TONE_BEFORE_DIALING_ON_SUMMARY */
"Fax Modem Wait For Dial Tone On" = "På";

/* LAYOUT_PDE_REV_ORIENT_ON */
"Layout Rev Orient On" = "På";

/* Scheduler On Hold Text */
"On Hold" = "I vänteläge";

/* Summary title for the orientation */
"Orientation" = "Riktning";

/* Paper Name when we don't have a specific paper to pick. */
"OTHER" = "ANNAT";

/* Name in the PDE popup for Output Options */
"Output Options" = "Alternativ för utdata";

/* Name in the PDE popup for Page Attributes */
"Page Attributes" = "Sidinformation";

/* PAGE_ATTRIBUTES_GENERIC_PRINTER_MODEL */
"Generic PostScript Printer" = "Allmän PostScript-skrivare";

/* The static text for the page range fields. */
"Page Range" = "Sidintervall";

/* Pages Per Sheet summary */
"Pages Per Sheet" = "Sidor per ark:";

/* Summary title for paper dimensions */
"Paper Dimensions" = "Pappersstorlek";

/* Name in the PDE popup for Paper Feeding */
"Paper Feed" = "Pappersmatare";

/* Name in the PDE popup for Paper Handling */
"Paper Handling" = "Pappershantering";

/* Summary title for paper margins */
"Paper Margins" = "Pappersmarginaler";

/* Text for portrait orientation */
"Portrait" = "Stående";

/* Summary title for PostScript Errors */
"PostScript Errors" = "PostScript-fel";

/* Postscript to Summary Text */
"PostScript File" = "PostScript-fil";

/* Summary title for PPD Model Name */
"PPD for" = "PPD för";

/* Print summary title */
"Print" = "Utskrift";

/* The last item in the printer popup */
"Print & Fax Preferences..." = "Inställningar för skrivare och fax…";

/* Summary title for Print Cover Page */
"Print Cover Page" = "Skiljeblad för utskrift";

/* Summary for Print detailed report */
"Print detailed report" = "Skriv ut detaljerad rapport";

/* Print to Summary Text */
"Print to" = "Skriv till";

/* Printer Summary Text */
"Printer" = "Skrivare";

/* Name in the PDE popup for Printer Features */
"Printer Features" = "Skrivarfunktioner";

/* PDF Summary Text */
"Printer Independent (PDF) File" = "Skrivaroberoende fil (PDF)";

/* ColorSync Printer Manages Color */
"Printer Manages Color" = "Skrivare hanterar färger";

/* Reverse summary title */
"Printing order" = "Utskriftsordning";

/* Scheduler Priority Text */
"Priority" = "Prioritet";

/* ColorSync Profile */
"Profile" = "Profil";

/* Fax Modem Pulse Summary Text */
"Pulse" = "Pulsval";

/* Name in the PDE popup for Quality */
"Quality" = "Kvalitet";

/* ColorSync Quartz Filter */
"Quartz Filter" = "Quartz-filter";

/* ColorSync Quartz Filter details */
"Quartz Filter details" = "Quartz-filterinformation";

/* ColorSync Quartz Filter location */
"Quartz Filter location" = "Quartz-filterplats";

/* Remaining pages summary */
"Remaining pages from" = "Återstående sidor från";

/* Reverse summary */
"Reverse" = "Omvänd";

/* Layout direction summary */
"Right-Left-Top-Bottom" = "Högra-Vänstra-Övre-Nedre";

/* Save as Summary Text */
"Save as" = "Spara som";

/* Summary title for scale */
"Scale" = "Skala";

/* Print summary title */
"Scale Down Only" = "Skala endast nedåt";

/* Print summary */
"Scale to fit" = "Skala till att passa";

/* Name in the PDE popup for the Scheduler */
"Scheduler" = "Schemaläggare";

/* Secret Cover Page Type */
"secret" = "hemligt";

/* ColorSync Set as Current Profile */
"Set as Current Profile" = "Ställ in som aktuell profil";

/* ColorSync Set as Custom Profile */
"Set as Custom Profile" = "Ställ in som anpassad profil";

/* Fax Cover Page Sheets to follow Label */
"Sheets to follow:" = "Ark som följer:";

/* Duplex Short-Edge summary */
"Short-Edge Binding" = "Häftning kortsida";

/* Border summary */
"Single hairline" = "Hårfin linje";

/* Border summary */
"Single thin line" = "Tunn linje";

/* Summary title for the Fax Modem Sound subject */
"Sound" = "Ljud";

/* Standard Cover Page Type */
"standard" = "standard";

/* Fax Cover Page Subject Label */
"Subject:" = "Ämne:";

/* Suggested paper for paper handling PDE */
"Suggested Paper: " = "Rekommenderat papper: ";

/* Name in the PDE popup for Summary */
"Summary" = "Sammanfattning";

/* Name in the PDE popup for Supply Levels */
"Supply Levels" = "Materialnivå";

/* Summary for Switch to another cassette with same paper size */
"Switch to another cassette with same paper size" = "Byt till en annan kassett med samma pappersformat";

/* ColorSync System Default */
"System Default" = "Systemstandard";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and %d." = "Ange ett tal mellan 1 och %d.";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and 10000." = "Ange ett tal mellan 1 och 10000.";

/* Fax Cover Page To Label */
"To:" = "Till:";

/* Fax Modem Tone Summary Text */
"Tone" = "Tonval";

/* Layout direction summary */
"Top-Bottom-Left-Right" = "Övre-Nedre-Vänstra-Högra";

/* Layout direction summary */
"Top-Bottom-Right-Left" = "Övre-Nedre-Högra-Vänstra";

/* Top Secret Cover Page Type */
"topsecret" = "topphemligt";

/* Summary title for Tray Switching */
"Tray Switching" = "Fackbyte";

/* Duplex summary */
"Two-Sided Printing" = "Dubbelsidig utskrift";

/* Unclassified Cover Page Type */
"unclassified" = "oklassificerat";

/* ColorSync Unknown */
/* Paper Name when we don't have a name for the paper. */
"Unknown" = "Okänd";

/* ColorSync unknown or remote */
"unknown or remote" = "okänd eller fjärr";

/* ColorSync Unregistered */
"Unregistered" = "Oregistrerad";

/* Default new page size name */
"Untitled" = "Namnlöst";

/* Scheduler Priority Urgent Text */
"Urgent" = "Brådskande";

/* Summary for Use printers default */
"Use printer's default" = "Använd skrivarens förval";

/* Summary title for the Fax Modem Wait for dial tone before dialing subject */
"Wait for dial tone before dialing" = "Vänta på kopplingston före uppringning";

/* Scheduler Wait Until Summary Text */
"Wait Until" = "Vänta tills";

/* ColorSync YES */
"YES" = "Ja";

/* The message in the alert explaining that zero is not a valid entry for this field. */
"Zero is not a valid entry. Please enter a number between 1 and 10000." = "Du kan inte ange noll. Ange ett tal mellan 1 och 10000.";


/* Ink level legal disclaimer */
"Supply levels shown are approximate." = "Materialnivåerna som visas är ungefärliga.";

